Subject: Ticket Assigned - Product information
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 01 May 2021 17:10:55 +0000

Hi Mohammed Altahir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hi there, I ordered a trousers a week ago from the online store, and it appeared to be a little short on me so I requested a return so I can take a bigger size. When I bought the trousers at a week ago it was for 109 SR, but when I tried to buy it again I found that you priced up its price by 30 SR! Now it’s 139 SR. And this is not acceptable since it’s new and there wasn’t a sale on it when I first bought it. I’d understand if there was a sale, but what would you call what happened? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2484280